11 Maret 2015 08:20

Terkait dengan upgrade SPSE dari versi 3.5 ke 3.6 sampai saat ini masih terjadi trouble sistem, untuk itu pengadaan yang sudah terlanjur diumumkan, Pokja ULP akan melaksanakan penjadwalan ulang